## bopscrk 2.4.7+lyricpass

=== requirements.txt ===
requests
alive-progress
