=== debian/changelog ===
bopscrk (2.4.7+lyricpass-0kali1) kali-dev; urgency=medium

  * Improve uscan script to download git submodules too
  * New upstream version 2.4.7+lyricpass

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 13 Mar 2025 23:02:12 +0100

bopscrk (2.4.7-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 07 Mar 2025 10:00:31 +0100
