=== debian/control ===
Source: bopscrk
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-alive-progress,
 python3-requests,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/r3nt0n/bopscrk/
Vcs-Browser: https://gitlab.com/kalilinux/packages/bopscrk
Vcs-Git: https://gitlab.com/kalilinux/packages/bopscrk.git

Package: bopscrk
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Generate smart and powerful wordlists
 Targeted-attack wordlist creator: introduce personal info related to target,
 combines every word and transforms results into possible passwords. The
 lyricpass module allows one to search lyrics related to artists and include
 them to the wordlists.
