=== debian/tests/control ===
Test-Command: bopscrk --help
Restrictions: superficial
