=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%bopscrk-$1.tar.gz%" \
   https://github.com/r3nt0n/bopscrk/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian debian/script-targz
